Subject: mutiple INBOX problem

From: [email-masked] (nobody)
Date: 20 Jun 1995 02:44:33 GMT

Okeedoke, I'm still messing with mutiple INBOXes, and I still can't 
get it to work. Is it possible to direct mail from a certain person (ie. 
mail address: [email-masked]) to a specific INBOX. I did receive a 
helpful example for diverting mail under a certain subject heading to a 
specific box, but that won't work in my situation. 
    I also tried setting up this INBOX system I was described with 
subject heading diverting, however, that actualy didn't work either. It 
seemed logical (going into .pinerc and adding an incoming_folders 
statement...."Blah Blah Subject" mail/blah....). However, when I had a 
message sent to me with the subject line, it still went to default INBOX, 
and when I decided to select the "blah" folder, it said folder does not 
exist. Then when I decided to create the folder myself with vi (just made 
a blank file) the folders where there, but still not having the 
appropriate messages sent to them, and they were also read only, which 
isn't good either.
    Well, I still would like to have mail from specific mail addresses 
(in this case a mailing list from a listserver) diverted to an 
appropriate folder. Thanks for any help....

JR